.authentication-wrapper {
  align-content: center;
  background-image: url('../../images/background.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  height: 100vh;
  justify-content: center;
  width: 100vw;
}

.authentication {
  display: flex;
  margin: auto;
  min-height: 704px;
  width: 1120px;
  z-index: 99;
}

.image {
  &-logo {
    height: 36px;
    width: 88px;
  }

  &-center {
    height: 112px;
    margin-bottom: 48px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 64px;
    width: 223px;
  }

  img {
    height: 100%;
    width: 100%;
  }
}

.header {
  font-size: $font-size-header;
  font-weight: bold;
}

.footer {
  padding-bottom: 16px;
}

.container-right {
  background-color: $authentication-white-bg;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 32px 120px 0px 120px;
  width: 675px;

  .header {
    color: $authentication-orange-header;
    margin-bottom: 32px;
  }
}

.container-left {
  background-color: $authentication-orange-bg;
  color: $light-color;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 32px 32px 0px 32px;
  width: 445px;

  .footer {
    color: $light-color;
  }

}

.eos-logo-resize {
  visibility: hidden;
}

@media only screen and (max-width: 1120px) {
  .authentication {
    height: 100%;
  }

  .container-left {
    width: 335px;
  }
}

@media only screen and (max-width: 768px) {
  .container-left {
    display: none;
  }

  .container-right {
    padding: 32px 32px 0px 32px;
    width: 100%;

    .header {
      margin-top: 0px;
    }
  }

  .eos-logo-resize {
    height: 30px;
    visibility: visible;
    width: 74px;
  }
}
